/* LAYER DEFINITIONS */

#container {
	width: 790px;
	text-align: left;
	margin: 0 auto;
}

#content {
	top: 113px;
	text-align: left;
	padding: 0px 24px;
}

#dossier { /* YES, THIS IS SUPPOSED TO BE EMPTY */
}

#header {
	top: 0px;
	width: 790px;
	height: 113px;
	background-image: url(../images/header_bg_otto.gif);
	background-repeat: no-repeat;
}

#headerCheckAnswer {
	font-family: "Lucida Grande", Helvetica, sans-serif;
	font-size: 21px;
	color: #CDB557;
	margin: 0px 20px 0px 600px;
	padding-top: 20px;
}

#headerIcon {
	 margin: 16px 0px 0px 86px;
	 float: left;
}

#headerCheckAnswer a:link, #headerCheckAnswer a:visited {
	color: #CDB557;
	text-decoration: none;
}

#headerCheckAnswer a:hover, #headerCheckAnswer a:active {
	color: #CDB557;
	text-decoration: underline;
}

#nav
{
	text-align: left;
	margin: 4px 0px;
	padding-left: 0px;
	clear: left;
}


/* TAG REDEFINITIONS */

a:link {
	color: #124712;
	text-decoration: none;
}

a:visited {
	color: #666666;
	text-decoration: none;
}

a:hover, a:active {
	color: #124712;
	text-decoration: underline;
}

body {
	font-family: "Lucida Grande", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	background-color: #124712;
	background-image: url(../images/bg_page_otto.gif);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 24px;
	line-height: 26px;
	color: #124712;
	padding: 2px 0px;
}

h2 {
	font-size: 18px;
	line-height: 20px;
	color: #000000;
	padding: 2px 0px -8px 0px;
	margin-bottom: 0px;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	color: #000000;
	padding: 2px 0px -8px 0px;
	margin-bottom: 0px;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	line-height: 16px;
	color: #000000;
	padding: 2px 0px -8px 0px;
	margin-bottom: 0px;
}

html { 
	min-height: 100%; 
	margin-bottom: 1px; 
}

p {
	background-color: none;
	padding: 2px 0px 10px 0px;
}

ol, ul {
	margin-top: -12px;
}


/* CUSTOM CLASSES */

.fakeList1 { /* BECAUSE IE6 SUCKS ASS. */
	text-indent: -1.25em;
	margin-left: 1.25em; 
}

.fakeList2 { /* BECAUSE IE6 SUCKS ASS. */
	text-indent: -2em;
	margin-left: 2em;
}

.lbbRule {
	width: 50%;
	border: 1px solid #003399;
}

.lbbTable {
	width: 360px;
	background-image: url(../images/lbb_page_slice.gif);
	background-repeat: repeat-y;
}

.lbbTableRight {
	width: 360px;
	background-image: url(../images/lbb_page_slice_rt.gif);
	background-repeat: repeat-y;
}

.lbbTableBottom {
	width: 360px;
	height: 25px;
	background-image: url(../images/lbb_page_slice_btm.gif);
	background-repeat: no-repeat;
}

.lbbTableRightBottom {
	width: 360px;
	height: 25px;
	background-image: url(../images/lbb_page_slice_btm_rt.gif);
	background-repeat: no-repeat;
}

.lbbTable a, .lbbTableRight a, #dossier a {
	color: #003399;
}

.lbbTable a:link, .lbbTable a:visited, .lbbTableRight a:link, .lbbTableRight a:visited, #dossier a:link, #dossier a:visited {
	text-decoration: none;
}

.lbbTable a:hover, .lbbTable a:active, .lbbTableRight a:hover, .lbbTableRight a:active, #dossier a:hover, #dossier a:active {
	text-decoration: underline;
}

.lbbTable p {
	font-size: 16px;
	line-height: 20px;
	color: #003399;
	padding: 14px 20px 20px 50px;
}

.lbbTableRight p {
	font-size: 16px;
	line-height: 20px;
	color: #003399;
	padding: 14px 50px 20px 30px;
}

.paddingRight4 {
	padding-right: 4px;
}

.paddingRight15 {
	padding-right: 15px;
}
